section.featured-premium .featured-top a.btn-link {
	margin: 10px 0 0 33px;
	}


section.featured-premium .featured-top a.btn-link {
	margin: 10px 0 0 38px\0/;
	}


@media screen and (min-width:0\0) {
section.featured-premium .featured-top a.btn-link {
	margin: 10px 0 0 38px;
	}
}




body.one-col #hed-span h1 {
	padding:0;
	margin: 20px 0 -10px 0;

}

section.featured-premium .featured-top {
	overflow:hidden;
	padding: 20px 0 0 306px;
	}

section.featured-premium .featured-top .featured-desc {
	overflow:hidden;
	}

#premium-superguides .premium-intro-img img {
	margin: 24px 0 0 50px;
	border: 1px solid #cccccc;
	}

#premium-insider .premium-intro-img img {
	margin: 12px 0 0 28px;
	}

#premium-macworld-print .premium-intro-img img {
	margin: 40px 0 0 58px;
	}

.premium-intro {
	margin-bottom: 5px;
	padding: 20px 20px 20px 0;
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 0px rgba(100, 100, 100, 1);
	}

.premium-intro-desc h2 {
	line-height:1.2em;
	margin-bottom:5px;
	}

#premium-macworld-print {
	margin-bottom:40px;

	}
#main {margin-bottom:0 !important;}



@media screen and (max-width: 967px) and (min-width: 1px) {

	body.one-col #hed-span {
	padding: 0 20px;
	width: 100%;
	}


	.container {
	width: 100%;
	}

    section.featured-premium .featured-top a.btn-link {
	margin: 10px 0 0 0px;
	}

	.premium-intro .btn-link {
	float: left;
	margin-left:250px;
	margin-top:10px;
	}

	#premium-insider .premium-intro-img img {
	margin-top: 20px;
	}

	.featured-top {
	height: auto;
	overflow: hidden;
	padding-top: 0;
	}

	table.premium-meta {
	float: left;
	margin: 5px 0 10px 0px;	
	}

	.premium-intro-desc {
	width: 54%;
	}

	section.featured-premium .featured-top {
		padding:0px 0 0 0;
		height:auto;
	}

	.featured-premium .featured-top figure {
		position:static;
	}

	.featured-premium .featured-top .featured-desc p {
		width:100%;
	}


	.featured-premium .featured-top .featured-desc table.premium-meta {
		float:none;
		margin: 5px 0 10px 0px;
	}

	.featured-premium .featured-top .featured-desc a.btn-link {
		float:none;
		margin: 10px 0 0 0;
	}

	.premium-intro-desc {
	width: 54%;
	}

	.premium-intro .btn-link {
	float: left;
	margin-left:250px;
	margin-top:10px;
	}

	.premium-intro .premium-intro-desc p {
	padding:0 20px 0 0;
	}

}


@media screen and (max-width: 542px) and (min-width: 1px) {
    
	body.one-col #hed-span {
	padding: 0 20px;
	}

	.premium-intro-img {
	position:static;	
	}

	.premium-intro-desc {
	margin-left: 20px;
	}


	.premium-intro .btn-link {
	float: left;
	margin-left: 20px;
	margin-top: 10px;
	}

	.premium-intro-desc {
	width:100%;	
	}

	#premium-macworld-print .premium-intro-img img {
	margin:40px 0 10px 20px;
	width:100px;
	}

	#premium-macworld-print .premium-intro-desc h2 {
	margin-right:40px;
	
	}

	body.one-col #hed-span h1 {
  	font-size:26px;
  	margin-top:10px;
  	margin-bottom:2px;
  	}  

  	#premium-superguides .premium-intro-img img {
	margin: 24px 20px 15px 20px;
	
	}

	#premium-insider .premium-intro-img img {
	margin: 12px 0 8px 4px;
	}


}


@media screen and (max-width: 457px) and (min-width: 1px) {
  	
	table.premium-meta {
	font-size:smaller;	
	}

	.featured-premium .featured-top {
	padding:0;
	
	}
}









/* MW */





body.macworld  section.featured-premium .featured-top {
	height: auto;
	padding: 20px 0 0 306px;
	}

body.macworld .featured-top .premium-meta.tablefix {
	font-size:smaller;
	}

body.macworld section.featured-premium .featured-top a.btn-link {
	margin: 10px 3px 0 24px;
	float:right;
	}

body.macworld .featured-img {
	left: 20px;
	position: absolute;
	top: 56px;
	width: 286px;
	}

body.macworld #premium-macworld-print {
	margin-bottom: 5px;
	}

body.macworld #premium-macworld-app {
	margin-bottom:30px;
	}

body.macworld #premium-superguides .premium-intro-img img {
	margin: 24px 0 0 33px;
	border: 0;
	}

body.macworld #premium-macworld-print .premium-intro-img img {
	margin: 20px 0 0 58px;
	}


body.macworld .premium-intro {
	padding: 30px 20px 40px 0;
	}

body.macworld #premium-macworld-app .premium-intro-img img {
	margin: 30px 0 0 69px;
	}

@media screen and (max-width: 967px) and (min-width: 1px) { 

	body.macworld .featured-img {
	position: static;
	}

	body.macworld section.featured-premium .featured-top {
	padding: 20px 0 0 0px;
	}

	body.macworld section.featured-premium .featured-top a.btn-link {
	margin: 10px 0 0 0px;
	float:left;
	}

	body.macworld #premium-macworld-print .premium-intro-img img {
	margin: 33px 0 0 58px;
	}

}

@media screen and (max-width: 542px) and (min-width: 1px) {

	body.macworld #premium-macworld-print .premium-intro-img img {
	margin: 33px 0 13px 21px;
	}

	body.macworld #premium-superguides .premium-intro-img img {
	margin: 24px 0 0 33px;
	border: 0;
	}

	body.macworld #premium-superguides .premium-intro-img img {
	margin: 24px 0 5px 5px;
	border: 0;
	}

	body.macworld #premium-macworld-app .premium-intro-img img {
	margin: 30px 0 10px 21px;
	}


}




/* TH */



body.techhive .featured-desc p {
	width: 300px;
	}

body.techhive .premium-meta {
	float: left;
	}

body.techhive .featured-top .premium-meta.tablefix {
	margin: 5px 3px 10px 33px;
	}

body.techhive #premium-macworld-print {
	margin-bottom: 5px;
	}

body.techhive #premium-macworld-print .premium-intro-img img {
	margin: 23px 0 0 58px;
	border: 1px solid #cccccc;
	}

body.techhive .premium-intro {
	padding: 40px 20px 40px 0;
	}

body.techhive #premium-superguides {
	padding: 20px 20px 20px 0;
	}

body.techhive #premium-superguides .premium-intro-img img {
	margin: 24px 0 0 58px;
	border: 1px solid #cccccc;
	}

body.techhive #premium-insider .premium-intro-img img {
	margin: 32px 0 0 35px;
	}

body.techhive #premium-macworld-app .premium-intro-img img {
	margin: 36px 0 0 66px;
	}

body.techhive #premium-pcworld-app .premium-intro-img img {
	width:115px;
	}

body.techhive #premium-pcworld-app .premium-intro-img {
	margin: 37px 0 0 65px;
	}

body.techhive #premium-pcworld-app .premium-intro-desc h2 {
	margin-right:150px;
	}

body.techhive.one-col #hed-span h1 {
	margin: 20px 0 0px 0;
	}

body.techhive.one-col #premium-pcworld-app {

	margin-bottom:30px;
	}
@media screen and (max-width: 967px) and (min-width: 1px) { 

	body.techhive .featured-top .premium-meta.tablefix {
	margin: 5px 3px 10px 0px;
	}

	body.techhive #premium-macworld-print .premium-intro-img img {
	margin: 43px 0 0 58px;
	
	}

}

@media screen and (max-width: 640px) and (min-width: 1px) {
	body.techhive #premium-pcworld-app .premium-intro-desc h2 {
	margin-right: 40px;
	}

}

@media screen and (max-width: 542px) and (min-width: 1px) {

	body.techhive #premium-pcworld-app .premium-intro-desc h2 {
	margin-right: 40px;
	}

	body.techhive #premium-macworld-print .premium-intro-img img {
	margin: 23px 0 10px 20px;
	}

	body.techhive #premium-superguides .premium-intro-img img {
	margin: 0;
	width:100px;
	
	}

	body.techhive #premium-superguides .premium-intro-img {
	margin: 30px 0 13px 20px;
	width:100px;
	
	}

	body.techhive #premium-insider .premium-intro-img img {
	margin: 12px 0 0 5px;
	}

	body.techhive #premium-macworld-app .premium-intro-img img {
	margin: 16px 0 5px 20px;
	}

	body.techhive #premium-pcworld-app .premium-intro-img {
	margin: 16px 0 5px 20px;
	}

}








